nsl_static_var(ss:1, File=ss.seq, Refresh=SESSION, Mode=SEQUENTIAL, EncodeMode=All);
nsl_web_find(TEXT="Mercury Tours", PAGE=index_html, FAIL=NOTFOUND, ActionOnFail=CONTINUE, Search_IN=ALL);
nsl_static_var(replace:1, File=replace.seq, Refresh=SESSION, Mode=SEQUENTIAL, EncodeMode=All);
nsl_search_var(searchvar, PAGE=index_html, LB="<title>", RB="</title>", LBMATCH=FIRST, SaveOffset=0, RETAINPREVALUE="YES", EncodeMode=None);
nsl_decl_var(test);
nsl_decl_array(dec_array,Size=10,DefaultValue="Dec_cav");
